3 Replies Latest reply: Jun 20, 2012 10:37 AM by Dbirdman-Oracle RSS

    Convergence and Calendar Server 6.3

    doug.l.maxfield
      Good Morning,
      We are in the process of looking at upgrading to Convergence 2.0. We are still running Calendar Server 6.3. From looking at the wiki page: https://wikis.oracle.com/display/CommSuite/Convergence+Patches+by+Release

      It appears that I can install Convergence 2 Patch 2 and still be compatible with Calendar Server 6.3. Is that correct?

      We need to get upgraded so that we have the support for newer versions of IE and to get our customization done before looking to upgrade to Calendar Server 7.

      Thanks,

      Doug
        • 1. Re: Convergence and Calendar Server 6.3
          Dbirdman-Oracle
          Yes, Calendar 6.3 (patch -44 or higher) is compatible with Convergence 2.

          See https://wikis.oracle.com/display/CommSuite7U2/Communications+Suite+Component+Products+Release+Notes#CommunicationsSuiteComponentProductsReleaseNotes-commsuiterequirements

          When you are ready to migrate to Calendar 7, you might be interested in:

          Creating a Calendar Server 6 and Calendar Server 7 Coexistent Deployment
          https://wikis.oracle.com/display/CommSuite/Creating+a+Calendar+Server+6+and+Calendar+Server+7+Coexistent+Deployment

          and

          Calendar Server 6 and Calendar Server 7 Comparison and Coexistence
          https://wikis.oracle.com/display/CommSuite/Calendar+Server+6+and+Calendar+Server+7+Comparison+and+Coexistence

          until the migration is complete.
          • 2. Re: Convergence and Calendar Server 6.3
            doug.l.maxfield
            dbirdman,
            Thanks for the information. I had seen that before but of course couldn't find it. So if I reading the chart correctly, I should be able to update to the latest release of Convergence 2(Patch 4) and still have compatibility with my older Calendar Server 6.3 install?

            Thanks in advance!!!
            • 3. Re: Convergence and Calendar Server 6.3
              Dbirdman-Oracle
              Doug,

              If "older Calendar Server 6.3" refers to Calendar patch -44 / version 6.3-23.01 or higher, it will work with Convergence 2. Other than UI and other feature updates in Convergence 2, end users should not experience any significant difference when using the calendar. Of course, you may want to review the Release Notes for further information of What is New and any known issues or limitations.

              REF: https://wikis.oracle.com/display/CommSuite7U1/Convergence+Documentation

              -Deb